.erjifontover38028{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont38028{ color: #222222; font-size: 9pt ;}
.erjibackground38028{ background-color: #eff8fe ;}
.currentfontStyle38028{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle38028{ color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none ;}
.yijifontover38028{ color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none ;}
.erjibackgroundover38028{ background-color: #e8f0fb ;}
.ejfontstyle38028{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle131730{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

.morestyle38017{ font-size: 9pt ;}
.clickstyle38017{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont38017{ font-size: 9pt; line-height: 150% ;}
.titlestyle38017{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle38017{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle38017{ font-size: 9pt; color: #4f8708; line-height: 150%;}
A.c38017 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c38017:link {
color:#222222;}
A.c38017:visited {
color:#222222;}
A.c38017:active {
color: #222222;}
A.c38017:hover {
color: #cc0000;}
.morestyle130931{ font-size: 9pt ;}
.clickstyle130931{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont130931{ font-size: 9pt; line-height: 150% ;}
.titlestyle130931{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle130931{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle130931{ font-size: 9pt; color: #4f8708; line-height: 150%;}
A.c130931 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c130931:link {
color:#222222;}
A.c130931:visited {
color:#222222;}
A.c130931:active {
color: #222222;}
A.c130931:hover {
color: #cc0000;}

